[Interface]
Address = 10.10.10.3/32
PrivateKey = YNWftIrsjyz9WARl1t9pUb06WtD7Cz0EB/umvPyOH0o=

[Peer]
PublicKey = yp8vih/qtHOsAnDEarmeV5mFynM3J7euEYTk0hK7dW0=
AllowedIPs = 10.10.10.1/32
Endpoint = 2.136.15.136:1194
PersistentKeepalive = 10
